# ReactomePA: Reactome Pathway Analysis

[![Project Status: Active - The project has reached a stable, usable
state and is being actively
developed.](http://www.repostatus.org/badges/latest/active.svg)](http://www.repostatus.org/#active)
[![codecov](https://codecov.io/gh/GuangchuangYu/ReactomePA/branch/master/graph/badge.svg)](https://codecov.io/gh/GuangchuangYu/ReactomePA/)
[![](https://img.shields.io/badge/release%20version-1.26.0-green.svg)](https://www.bioconductor.org/packages/ReactomePA)
[![](https://img.shields.io/badge/devel%20version-1.27.0-green.svg)](https://github.com/guangchuangyu/ReactomePA)
[![Bioc](http://www.bioconductor.org/shields/years-in-bioc/clusterProfiler.svg)](https://www.bioconductor.org/packages/devel/bioc/html/clusterProfiler.html#since)

[![platform](http://www.bioconductor.org/shields/availability/devel/ReactomePA.svg)](https://www.bioconductor.org/packages/devel/bioc/html/ReactomePA.html#archives)
[![Last-changedate](https://img.shields.io/badge/last%20change-2019--04--16-green.svg)](https://github.com/GuangchuangYu/ReactomePA/commits/master)
[![Build
Status](http://www.bioconductor.org/shields/build/devel/bioc/ReactomePA.svg)](https://bioconductor.org/checkResults/devel/bioc-LATEST/ReactomePA/)
[![Linux/Mac Travis Build
Status](https://img.shields.io/travis/GuangchuangYu/ReactomePA/master.svg?label=Mac%20OSX%20%26%20Linux)](https://travis-ci.org/GuangchuangYu/ReactomePA)
[![AppVeyor Build
Status](https://img.shields.io/appveyor/ci/Guangchuangyu/ReactomePA/master.svg?label=Windows)](https://ci.appveyor.com/project/GuangchuangYu/ReactomePA)

This package provides functions for pathway analysis based on REACTOME
pathway database. It implements enrichment analysis, gene set enrichment
analysis and several functions for visualization.

For details, please visit our project website,
<https://guangchuangyu.github.io/software/ReactomePA>.

  - [Documentation](https://guangchuangyu.github.io/software/ReactomePA/documentation/)
  - [Featured
    Articles](https://guangchuangyu.github.io/software/ReactomePA/featuredArticles/)
  - [Feedback](https://guangchuangyu.github.io/software/ReactomePA/#feedback)

[![Twitter](https://img.shields.io/twitter/url/http/shields.io.svg?style=social&logo=twitter)](https://twitter.com/intent/tweet?hashtags=ReactomePA&url=http://pubs.rsc.org/en/Content/ArticleLanding/2016/MB/C5MB00663E#!divAbstract)
[![saythanks](https://img.shields.io/badge/say-thanks-ff69b4.svg)](https://saythanks.io/to/GuangchuangYu)
[![](https://img.shields.io/badge/follow%20me%20on-微信-green.svg)](https://guangchuangyu.github.io/blog_images/biobabble.jpg)
[![](https://img.shields.io/badge/打赏-支付宝/微信-green.svg)](https://guangchuangyu.github.io/blog_images/pay_qrcode.png)

-----

Please cite the following article when using `ReactomePA`:

***G Yu***, QY He<sup>\*</sup>. ReactomePA: an R/Bioconductor package
for reactome pathway analysis and visualization. ***Molecular
BioSystems*** 2016,
12(2):477-479.

[![](https://img.shields.io/badge/doi-10.1039/c5mb00663e-green.svg)](https://doi.org/10.1039/c5mb00663e)
[![](https://img.shields.io/badge/Altmetric-22-green.svg)](https://www.altmetric.com/details/4796667)

-----

<img src="https://guangchuangyu.github.io/software/citation_trend/ReactomePA.png" width="890"/>

### Download stats

[![download](http://www.bioconductor.org/shields/downloads/ReactomePA.svg)](https://bioconductor.org/packages/stats/bioc/ReactomePA/)
[![](https://img.shields.io/badge/download-36995/total-blue.svg)](https://bioconductor.org/packages/stats/bioc/ReactomePA)
[![](https://img.shields.io/badge/download-1152/month-blue.svg)](https://bioconductor.org/packages/stats/bioc/ReactomePA)

<img src="https://guangchuangyu.github.io/software/dlstats/ReactomePA.png" width="890"/>
